@font-face {
  font-family: 'helvetica';
  src: url('helvetica-light-webfont.eot'); /* IE9 Compat Modes */
  src: url('helvetica-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('helvetica-light-webfont.woff') format('woff'), /* Modern Browsers */
       url('helvetica-light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('helvetica-light-webfont.svg#helvetica-light-webfont') format('svg'); /* Legacy iOS */	
	   font-style: normal; 
	   font-weight: 300;
} 

@font-face {
  font-family: 'helvetica';
  src: url('helvetica_bold.eot'); /* IE9 Compat Modes */
  src: url('helvetica_bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('helvetica_bold.woff') format('woff'), /* Modern Browsers */
       url('helvetica_bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('helvetica_bold.svg#helvetica_bold') format('svg'); /* Legacy iOS */	
	   font-style: normal; 
	   font-weight: 700;
} 

@font-face {
  font-family: 'marzo';
  src: url('marzo-w00-regular.eot'); /* IE9 Compat Modes */
  src: url('marzo-w00-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('marzo-w00-regular.woff') format('woff'), /* Modern Browsers */
       url('marzo-w00-regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('marzo-w00-regular.svg#marzo-w00-regular') format('svg'); /* Legacy iOS */	
	   font-style: normal; 
	   font-weight: 400;
} 

@font-face {
  font-family: 'Montserrat';
  src: url('Montserrat-Medium.eot'); /* IE9 Compat Modes */
  src: url('Montserrat-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Montserrat-Medium.woff') format('woff'), /* Modern Browsers */
       url('Montserrat-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Montserrat-Medium.svg#Montserrat-Medium') format('svg'); /* Legacy iOS */	
	   font-style: normal; 
	   font-weight: 500;
} 

@font-face {
  font-family: 'Montserrat';
  src: url('Montserrat-Regular.eot'); /* IE9 Compat Modes */
  src: url('Montserrat-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Montserrat-Regular.woff') format('woff'), /* Modern Browsers */
       url('Montserrat-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Montserrat-Regular.svg#Montserrat-Regular') format('svg'); /* Legacy iOS */	
	   font-style: normal; 
	   font-weight: 400;
}

@font-face {
  font-family: 'Montserrat';
  src: url('Montserrat-Light.eot'); /* IE9 Compat Modes */
  src: url('Montserrat-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Montserrat-Light.woff') format('woff'), /* Modern Browsers */
       url('Montserrat-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Montserrat-Light.svg#Montserrat-Light') format('svg'); /* Legacy iOS */	
	   font-style: normal; 
	   font-weight: 300;
}

@font-face {
  font-family: 'Montserrat';
  src: url('Montserrat-Bold.eot'); /* IE9 Compat Modes */
  src: url('Montserrat-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Montserrat-Bold.woff') format('woff'), /* Modern Browsers */
       url('Montserrat-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Montserrat-Bold.svg#Montserrat-Bold') format('svg'); /* Legacy iOS */	
	   font-style: normal; 
	   font-weight: 700;
}

 
 
 

 